/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Card,
Checkbox,
Col,
FormModel,
Modal,
Radio,
Row,
Table,
} from 'ant-design-vue'
import SdDataTable from '@/common/components/sd-data-table.vue'
import SdDataTableHj from '@/common/components/sd-data-table-hj.vue'
import SdSelect from '@/common/components/sd-select.vue'

Vue.use(Button)
Vue.use(Card)
Vue.use(Checkbox)
Vue.use(Col)
Vue.use(FormModel)
Vue.use(Modal)
Vue.use(Radio)
Vue.use(Row)
Vue.use(Table)

export default {
  SdDataTable,
  SdDataTableHj,
  SdSelect,
}
